# Replica.h File Reference

Contains interface Replica used by the ReplicaManager. More...

`#include "NetworkIDObject.h"`
`#include "PacketPriority.h"`
`#include "ReplicaEnums.h"`

## Classes
class | Replica
| The interface to derive your game's networked classes from. More...

## Detailed Description

Contains interface Replica used by the ReplicaManager.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.